Scientific Linux Security Update : thunderbird on SL6.x i386/x86_64 (20190204)

high Nessus Plugin ID 121607
New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it is different from CVSS.

VPR Score: 8.9

Synopsis

The remote Scientific Linux host is missing one or more security updates.

Description

This update upgrades Thunderbird to version 60.5.0.

Security Fix(es) :

- Mozilla: Use-after-free parsing HTML5 stream (CVE-2018-18500)

- Mozilla: Memory safety bugs fixed in Firefox 65 and Firefox ESR 60.5 (CVE-2018-18501)

- Mozilla: Privilege escalation through IPC channel messages (CVE-2018-18505)

- libical: Multiple use-after-free vulnerabilities (CVE-2016-5824)

Solution

Update the affected thunderbird and / or thunderbird-debuginfo packages.

See Also

http://www.nessus.org/u?06ae286c

Plugin Details

Severity: High

ID: 121607

File Name: sl_20190204_thunderbird_on_SL6_x.nasl

Version: 1.7

Type: local

Agent: unix

Published: 2/6/2019

Updated: 3/1/2021

Dependencies: ssh_get_info.nasl

Risk Information

Risk Factor: High

VPR Score: 8.9

CVSS v2.0

Base Score: 7.5

Temporal Score: 6.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: E:H/RL:OF/RC:C

CVSS v3.0

Base Score: 10

Temporal Score: 9.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H

Temporal Vector: E:H/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:fermilab:scientific_linux:thunderbird, p-cpe:/a:fermilab:scientific_linux:thunderbird-debuginfo, x-cpe:/o:fermilab:scientific_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2/4/2019

Vulnerability Publication Date: 1/27/2017

Reference Information

CVE: CVE-2016-5824, CVE-2018-18500, CVE-2018-18501, CVE-2018-18505